diff options
| author | Michael Wybrow <michael.wybrow@monash.edu> | 2010-03-18 04:51:48 +0000 |
|---|---|---|
| committer | Michael Wybrow <Michael.Wybrow@infotech.monash.edu.au> | 2010-03-18 04:51:48 +0000 |
| commit | 3e4d4ff80d74c80483547dd43c48afd996361d9c (patch) | |
| tree | fa24f0ada2ff3f02237c3afc63d9b98011eefcfa /packaging | |
| parent | Fix a few remaining oddities in handle scaling via keyboard (diff) | |
| download | inkscape-3e4d4ff80d74c80483547dd43c48afd996361d9c.tar.gz inkscape-3e4d4ff80d74c80483547dd43c48afd996361d9c.zip | |
Use gtk-engines2 rather than the obsolete gtk2-clearlooks for
building the Mac OS X packages.
(bzr r9205.1.1)
Diffstat (limited to 'packaging')
| -rwxr-xr-x | packaging/macosx/osx-app.sh | 8 |
1 files changed, 4 insertions, 4 deletions
diff --git a/packaging/macosx/osx-app.sh b/packaging/macosx/osx-app.sh index 68b5b88ff..11d9979f1 100755 --- a/packaging/macosx/osx-app.sh +++ b/packaging/macosx/osx-app.sh @@ -153,13 +153,13 @@ if [ ! -e "$LIBPREFIX" ]; then exit 1 fi -if [ ! -e "$LIBPREFIX/share/themes/Clearlooks-Quicksilver" ]; then - echo "Missing Clearlooks -- please install gtk2-clearlooks and try again." >&2 +if ! pkg-config --exists gtk-engines-2; then + echo "Missing gtk-engines2 -- please install gtk-engines2 and try again." >&2 exit 1 fi -if [ ! -e "$LIBPREFIX/lib/gnome-vfs-2.0" ]; then - echo "Missing gnome-vfs -- please install gnome-vfs and try again." >&2 +if ! pkg-config --exists gnome-vfs-2.0; then + echo "Missing gnome-vfs2 -- please install gnome-vfs2 and try again." >&2 exit 1 fi |
